### Method

# Phosh EmergencyCallsManager call

#### Declaration [src]

    void
    phosh_emergency_calls_manager_call (
      PhoshEmergencyCallsManager* self,
      const gchar* id
    )

#### Description [src]

Starts an emergency call with the specified id.

#### Parameters

`id`

  Type: `const gchar*`

  The id that identifies the emergency contact.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.